{
  "_id": "cordova-twitter@0.9.0",
  "_rev": "3-dc9b26518c758754b9e0d5d302c42ea3",
  "name": "cordova-twitter",
  "description": "Integrate Twitter with Cordova App",
  "dist-tags": {
    "latest": "0.9.0"
  },
  "versions": [
    "0.8.5",
    "0.8.6",
    "0.9.0"
  ],
  "maintainers": [
    "jmtt89 <jmtt89@gmail.com>"
  ],
  "time": {
    "modified": "2015-09-18T21:35:13.638Z",
    "created": "2015-09-17T22:16:46.025Z",
    "0.8.5": "2015-09-17T22:16:46.025Z",
    "0.8.6": "2015-09-17T22:27:04.004Z",
    "0.9.0": "2015-09-18T21:35:13.638Z"
  },
  "homepage": "https://github.com/jmtt89/cordovaTwitter",
  "keywords": [
    "ecosystem:cordova",
    "cordova",
    "device",
    "cordovaplugin",
    "cordova-ios",
    "cordova-android",
    "twitter",
    "Angular",
    "Ionic",
    "ngCordova",
    "phonegap"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jmtt89/cordovaTwitter.git"
  },
  "contributors": [
    "etiennead"
  ],
  "author": "jmtt89",
  "bugs": {
    "url": "https://github.com/jmtt89/cordovaTwitter/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"e24764cfc970a432ee70d38521687772\"",
  "_lastModified": "Sat, 26 May 2018 21:06:28 GMT",
  "version": "0.9.0",
  "cordova": {
    "id": "cordova-twitter",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "e8aca2464870863f69ef06592f116fb96e53cdab",
  "scripts": {},
  "_shasum": "d286aef893830bd059eecf2fc8b673cb14fedd34",
  "_from": ".",
  "_npmVersion": "2.7.4",
  "_nodeVersion": "0.12.2",
  "_npmUser": "jmtt89 <jmtt89@gmail.com>",
  "dist": {
    "shasum": "d286aef893830bd059eecf2fc8b673cb14fedd34",
    "tarball": "https://registry.npmjs.org/cordova-twitter/-/cordova-twitter-0.9.0.tgz"
  },
  "directories": {}
}
